Package net.snowflake.client.core.json

## Class BytesConverter

- java.lang.Object
- - net.snowflake.client.core.json.BytesConverter

    public class BytesConverter
    extends Object

### Method Summary

All Methods Instance Methods Concrete Methods
`byte[]` `getBytes​(Object obj, int columnType, int columnSubType, Integer scale)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getBytes

    public byte[] getBytes​(Object obj,
                           int columnType,
                           int columnSubType,
                           Integer scale)
                    throws SFException

Throws:
  `SFException`